## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csBitArray, csBitArray > Class Reference

csComparator<> specialization for csBitArray to allow its use as e.g. More...

`#include <csutil/bitarray.h>`

List of all members.

## Static Public Member Functions

static int | Compare (csBitArray const &key1, csBitArray const &key2)

## Detailed Description

csComparator<> specialization for csBitArray to allow its use as e.g.

hash key type.

Definition at line 512 of file bitarray.h.

The documentation for this class was generated from the following file:

- csutil/bitarray.h